=== tests/Makefile ===
run-tests: 
	php lib/run-tests ..

clean:
	find . -name \*.diff | xargs rm -f
	find . -name \*.exp | xargs rm -f
	find . -name \*.log | xargs rm -f
	find . -name \*.out | xargs rm -f
	find . -name \*.php | xargs rm -f
