## php-xml-rpc2 1.0.5

=== debian/changelog ===
php-xml-rpc2 (1.0.5-2) unstable; urgency=low

  * debian/copyright: Clarify that software is licesed under LGPL 2.1 
    or any later version. Thanks to Alexander Reichle-Schmehl.

 -- Dario Minnucci <midget@debian.org>  Sat, 31 Jul 2010 20:37:15 +0200

php-xml-rpc2 (1.0.5-1) unstable; urgency=low

  * Initial Release (Closes: #590837).
  * Switch to dpkg-source 3.0 (quilt) format

 -- Dario Minnucci <midget@debian.org>  Thu, 29 Jul 2010 16:36:45 +0200
