=== debian/control ===
Source: php-xml-rpc2
Section: php
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 7), dh-make-php (>= 0.2.3), cdbs
Standards-Version: 3.9.1
Homepage: http://pear.php.net/package/XML_RPC2

Package: php-xml-rpc2
Architecture: all
Depends: php-pear, ${misc:Depends} 
Description: XML-RPC client/server library
 XML_RPC2 is a pear package providing XML_RPC client and server
 services. XML-RPC is a simple remote procedure call protocol built
 using HTTP as transport and XML as encoding.  As a client library,
 XML_RPC2 is capable of creating a proxy class which exposes the
 methods exported by the server. As a server library, XML_RPC2
 is capable of exposing methods from a class or object instance,
 seamlessly exporting local methods as remotely callable procedures.
 .
