## php-xml-rpc2 1.0.8

=== debian/changelog ===
php-xml-rpc2 (1.0.8-1) unstable; urgency=low

  * New upstream release (1.0.8) (Closes: #600394) 
  * debian/control:
    - (php-xml-rpc2 goes collab-maint) Added Vcs-Git and Vcs-Browser fields
    - Description improved
  * debian/copyright: Now is DEP5 compliant

 -- Dario Minnucci <midget@debian.org>  Tue, 29 Mar 2011 17:02:25 +0200
