=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Build-Depends: debhelper (>= 7), dh-make-php (>= 0.2.3), cdbs
 Standards-Version: 3.9.1
 Homepage: http://pear.php.net/package/XML_RPC2
+Vcs-Git: git://git.debian.org/collab-maint/php-xml-rpc2.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/php-xml-rpc2.git;a=summary
 
 Package: php-xml-rpc2
 Architecture: all
 Depends: php-pear, ${misc:Depends} 
-Description: XML-RPC client/server library
+Description: PHP XML-RPC client/server library
  XML_RPC2 is a pear package providing XML_RPC client and server
  services. XML-RPC is a simple remote procedure call protocol built
  using HTTP as transport and XML as encoding.  As a client library,
