## php-xml-rpc2 1.1.1

=== debian/changelog ===
php-xml-rpc2 (1.1.1-1) unstable; urgency=low

  * New upstream release (1.1.1)
  * Dynamic extension loading now done via PEAR::loadExtension method
    (Closes: #638151)
  * debian/control:
    - Bump Standards-Version to 3.9.2 (no changes)
    - Use debhelper >= 8
  * debian/copyright: updated


 -- Dario Minnucci <midget@debian.org>  Tue, 23 Aug 2011 13:34:23 +0200
