=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: php
 Priority: optional
 Maintainer: Dario Minnucci <midget@debian.org>
-Build-Depends: debhelper (>= 7), dh-make-php (>= 0.2.3), cdbs
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), dh-make-php (>= 0.2.3), cdbs
+Standards-Version: 3.9.2
 Homepage: http://pear.php.net/package/XML_RPC2
 Vcs-Git: git://git.debian.org/collab-maint/php-xml-rpc2.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/php-xml-rpc2.git;a=summary
