=== debian/rules ===
#!/usr/bin/make -f
# template debian/rules provided by dh-make-php.

DEB_COMPRESS_EXCLUDE=package.xml

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/pear.mk


install/php-xml-rpc2::
	find debian/php-xml-rpc2 -type d -empty -delete
