## php-xml-rpc2 1.1.2

=== debian/changelog ===
php-xml-rpc2 (1.1.2-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 21:38:44 +0000

php-xml-rpc2 (1.1.2-1) unstable; urgency=medium

  * New upstream release (1.1.2)

 -- Dario Minnucci <midget@debian.org>  Sun, 06 Apr 2014 20:01:14 +0200

php-xml-rpc2 (1.1.1-3) unstable; urgency=medium

  * Rebuilt against pkg-php-tools 1.11

 -- Dario Minnucci <midget@debian.org>  Wed, 05 Feb 2014 06:59:29 +0100

php-xml-rpc2 (1.1.1-2) unstable; urgency=low

  * Package migrated to use pkg-php-tools. (Closes: #728905, #690174)
  * debian/control:
    - Bump Standards-Version to 3.9.5 (no changes).
    - Use debhelper >= 9.
  * debian/copyright:
    - Fix issues on DEP5 format.
    - Copyright years updated.

 -- Dario Minnucci <midget@debian.org>  Tue, 31 Dec 2013 13:34:45 +0100
