=== debian/control ===
Source: php-xml-rpc2
Section: php
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.5
Homepage: http://pear.php.net/package/XML_RPC2
Vcs-Git: git://anonscm.debian.org/collab-maint/php-xml-rpc2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/php-xml-rpc2.git

Package: php-xml-rpc2
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: PHP XML-RPC client/server library
 XML_RPC2 is a pear package providing XML_RPC client and server
 services. XML-RPC is a simple remote procedure call protocol built
 using HTTP as transport and XML as encoding.  As a client library,
 XML_RPC2 is capable of creating a proxy class which exposes the
 methods exported by the server. As a server library, XML_RPC2
 is capable of exposing methods from a class or object instance,
 seamlessly exporting local methods as remotely callable procedures.
