## php-xml-rpc2 1.1.3

=== debian/changelog ===
php-xml-rpc2 (1.1.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 1.1.3
  * Rebuild with PHP 7.0 pkg-php-tools (Closes: #821636)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Nov 2016 16:18:50 +0100
